Debian Bug report logs - #373213
RFP: libmail-domainkeys-perl -- Perl DomainKeys implementation

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Magnus Holmgren <holmgren@lysator.liu.se>

Date: Tue, 13 Jun 2006 15:48:01 UTC

Severity: wishlist

Tags: patch, wontfix

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373213; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: submit@bugs.debian.org
Subject: RFP: libmail-domainkeys-perl -- Perl DomainKeys implementation
Date: Tue, 13 Jun 2006 17:19:49 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

See http://antispam.yahoo.com/domainkeys for a description of DomainKeys.

SpamAssassin could use this package, for example.

Source available from http://killa.net/infosec/Mail-DomainKeys/ (also 
distributed through CPAN).

Depends on libcrypt-openssl-*-perl, which are in the process of being 
packaged.

See also bug #352653.

I'm interested in packaging this myself, if anyone is willing to sponsor me.

-- 
Magnus Holmgren        holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373213; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 373213@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: 373213@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: RFP: libmail-domainkeys-perl -- Perl DomainKeys implementation
Date: Thu, 15 Jun 2006 18:37:03 +0200
[Message part 1 (text/plain, inline)]
retitle 373213 ITP: libmail-domainkeys-perl -- Perl DomainKeys implementation
tags 373213 patch

I should provide the standard template info...

* Package name    : libmail-domainkeys-perl
  Version         : 0.80
  Upstream Author : Anthony D. Urso
* URL             : http://killa.net/infosec/Mail-DomainKeys/
* License         : Perl license (Artistic or GPL)
  Programming Lang: Perl
  Description     : Perl module providing an implementation of DomainKeys.

Unfortunately the modules only implement draft 03, but let's worry about that 
when DomainKeys/DKIM reaches Standards Track. :-)

My packages can be found at http://www.kibibyte.se/download/debian
Sponsoring, anyone?

-- 
Magnus Holmgren        holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Magnus Holmgren <holmgren@lysator.liu.se> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from Magnus Holmgren <holmgren@lysator.liu.se> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Magnus Holmgren <holmgren@lysator.liu.se>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Magnus Holmgren <holmgren@lysator.liu.se> to Magnus Holmgren <magnus@kibibyte.se>. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#373213; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <magnus@kibibyte.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 373213@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <magnus@kibibyte.se>
To: 373213@bugs.debian.org, 352653@bugs.debian.org
Cc: control@bugs.debian.org, debian-devel@lists.debian.org
Subject: DomainKeys obsolete, abandoning ITPs
Date: Fri, 16 Mar 2007 17:54:13 +0100
[Message part 1 (text/plain, inline)]
retitle 373213 RFP: libmail-domainkeys-perl -- Perl DomainKeys implementation
noowner 373213
tags 373213 + wontfix
retitle 352653 RFP: libdomainkeys -- DomainKeys reference implementation
noowner 352653
tags 352653 + wontfix
thanks

With DomainKeys being superseded by DKIM, the licensing of libdomainkeys 
unclear, Etch frozen, and additionally libmail-dkim-perl including support 
for DomainKeys, I suggest that these two WNPP bugs be closed.

-- 
Magnus Holmgren
magnus@kibibyte.se / holmgren@lysator.liu.se
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to RFP: libmail-domainkeys-perl -- Perl DomainKeys implementation from ITP: libmail-domainkeys-perl -- Perl DomainKeys implementation. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. (Fri, 16 Mar 2007 17:00:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Magnus Holmgren <magnus@kibibyte.se>. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. (Fri, 16 Mar 2007 17:00:11 GMT) Full text and rfc822 format available.

Tags added: wontfix Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. (Fri, 16 Mar 2007 17:00:13 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 373213-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 373213-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 16 Mar 2008 11:59:47 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 373213
 stop

Further comments on the work done in the bug sent to
373213@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Apr 2008 07:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:11:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.